Bug 71536 - Red Hat 7.2 install traceback after root password
Summary: Red Hat 7.2 install traceback after root password
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-14 21:04 UTC by Steve Holton
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 21:08:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda traceback (27.69 KB, text/plain)
2002-08-14 21:06 UTC, Steve Holton
no flags Details
configuration file for bochs (784 bytes, text/plain)
2002-08-14 21:08 UTC, Steve Holton
no flags Details

Description Steve Holton 2002-08-14 21:04:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Custom graphic install of Red Hat 7.2 fails after entering root password. Python
traceback generated (see attached). 

I'm performing a default install of Red Hat 7.2 using install floppy for boot
and CDROM for stage 2 and beyond. I'm attempting to install to a 800Mb HD image
using bochs (http://bochs.sourceforge.net) running  on a Dell Optiplex.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download and install the bochs emulator (bochs-1.4.1-1). Use a local copy of
boot.img as the boot floppy. create an 800Mb partition as the C drive, mount the
RedHat 7.2 CDROM in the CD drive.  Use the attached .bochsrc configuration file.
2.Start the standard graphical install using defaults. Create a 100Mb swap
partition and define the rest for the root partition using Disk Druid. Select
timezone, etc.
3. After entering the root password, anaconda dumps to a traceback (see attached)
	

Actual Results:  See attached traceback.  System offers to save traceback then
offers to reboot.

Expected Results:  Expecting a continuation of normal install.

Additional info:

NOTE: you need a fairly fast host system to preserve your sanity while
reproducing this ;-)

Comment 1 Steve Holton 2002-08-14 21:06:13 UTC
Created attachment 70684 [details]
anaconda traceback

Comment 2 Steve Holton 2002-08-14 21:08:48 UTC
Created attachment 70685 [details]
configuration file for bochs

Comment 3 Michael Fulbright 2002-08-15 16:19:01 UTC
We do not support installation under emulators.


Note You need to log in before you can comment on or make changes to this bug.